/*
Theme Name: Photography Child
Theme URI: http://themes.themegoods2.com/photography/demo1
Description: Premium Photography Portfolio Theme
Version: 1.0
Tags: yellow, white, responsive-layout, custom-header, custom-background, threaded-comments, translation-ready, editor-style, custom-menu
Author: ThemeGoods
Author URI: http://themeforest.net/user/ThemeGoods
License: GNU General Public License
License URI: http://themeforest.net/licenses/regular_extended
Text Domain: photography
Template: photography
*/


/******************** Admin -> Customize -> Additional Css -> Aded Below Start *********************/

body.single-post .post_info_cat {
	display: none;
}

.post_caption .post_detail {
	letter-spacing: 0;
}

h6.subtitle {
	font-size: 42px;
}


@media only screen and (min-width: 768px) and (max-width: 960px) { 
	.post_caption h1 {
		font-size: 55px !important;
	}
}

@media only screen and (max-width: 767px) {
	.post_caption h1 {
		font-size: 40px !important;
	}
}

.appointment-form-shortcode .mpa-input-wrapper.mpa-service-wrapper label {
	display: none;
}

.flatpickr-innerContainer {
	font-size: 20px;
}

.appointment-form-shortcode .mpa-booking-step.mpa-booking-step-period .flatpickr-calendar .flatpickr-weekdays .flatpickr-weekday, .appointment-form-widget > .widget-body .mpa-booking-step.mpa-booking-step-period .flatpickr-calendar .flatpickr-weekdays .flatpickr-weekday {
	font-size: 16px;
	letter-spacing: 0;
}

.appointment-form-shortcode .mpa-booking-step.mpa-booking-step-period .flatpickr-calendar .flatpickr-months .flatpickr-current-month, .appointment-form-widget > .widget-body .mpa-booking-step.mpa-booking-step-period .flatpickr-calendar .flatpickr-months .flatpickr-current-month {
	font-size: 24px;
	letter-spacing: 0;
}

.appointment-form-shortcode .mpa-booking-step.mpa-booking-step-cart .mpa-cart .mpa-cart-item, .appointment-form-widget > .widget-body .mpa-booking-step.mpa-booking-step-cart .mpa-cart .mpa-cart-item {
	border-radius: 10px;
}

input::placeholder, .iti--separate-dial-code .iti__selected-flag {
  color:#555555 !important;
}

.flatpickr-months .flatpickr-prev-month svg, .flatpickr-months .flatpickr-next-month svg {
	fill: #ffffff !important;
}


/******************** Admin -> Customize -> Additional Css -> END *********************/

.error404 #page_caption {
    background-color: #FFFFFF;
    padding-top: 80px;
    padding-bottom: 80px;
    margin-bottom: 0;
    border-bottom: none;
    color: #000000;
}

.error404 #page_caption .page_title {
	font-family: BonVivantSerif;
	font-size: 60px;
	line-height: 1.25;
	color: #7490B1;
}

.error404 #page_caption .sub_heading {
	font-family: BonVivantSerif;
	font-size: 40px;
	line-height: 1.25;
}

.error404 #page_caption .page_tagline {
	color: #000000;
	font-family: BonVivantSerif;
    letter-spacing: 0px;
    font-size: 18px;
    line-height: 1.25;
	margin-top: 20px;
}

#page_caption hr.title_break {
	border-color: #7490B1;
}

@media (max-width: 1024px) {
	
	.error404 #page_caption .page_title {
		font-size: 50px;
	}

	.error404 #page_caption .sub_heading {
		font-size: 30px;
	}
}

@media (max-width: 767px) {
	.error404 #page_caption .page_title {
		font-size: 40px;
	}

	.error404 #page_caption .sub_heading {
		font-size: 24px;
	}
}


.on_scroll_full_width_section .e-con-inner {
    transition: max-width 0.8s ease, width 0.8s ease;
}

.on_scroll_full_width_section.full-width-active .e-con-inner {
    max-width: 100vw !important;
    width: 100vw;
}